.form_error_message { color: red; font-family: Arial; font-size: 11px; text-transform: none; font-weight: normal; font-family: Verdana;  }

.textbox_control_common { border: none; font-size: 13px; padding: 0px 8px 0px 15px; padding: 6px 8px 0px 15px\0/ !important; float: left; height: 29px; height: 23px\0/ !important; font-family: Verdana; }
.textbox_pre_fill { color: #979797; font-style: italic; }
.required_field { background: url('../images_icons/icon_required_field.png') top left no-repeat; width: 10px; height: 11px; float: left; position: relative; left: -6px; top: -3px; }

.textbox_medium { border: 1px solid #ccc;  width: 167px;  }
.textbox_large { border: 1px solid #ccc;  width: 262px;   }
.textbox_extra_large { border: 1px solid #ccc; width: 450px;  }

.textarea_short { width: 262px; height: 44px; height: 44px\0/ !important; overflow: hidden; border: 1px solid #ccc; }
.textarea_medium { width: 262px; height: 124px; height: 124px\0/ !important; overflow: hidden; border: 1px solid #ccc; }

.droplist_control_common { border: none; font-size: 13px; padding: 0px 5px 3px 5px; padding: 3px 5px 5px 5px\0/ !important;  float: left; height: 24px; height: 27px\0/ !important; font-family: Verdana;  }
.droplist_extra_small { border: 1px solid #ccc;  width: 70px; }
.droplist_medium { border: 1px solid #ccc;  width: 145px; }
.droplist_large { border: 1px solid #ccc;  width: 287px; }
.droplist_small { border: 1px solid #ccc;  width: 87px; }

.radio_button_control { border: none; }
.standard_button { font-size: 16px;  }
input[type="submit"]:hover{ }

.form_label { float: left; padding: 5px 7px 0 0; width: 125px; }
.form_label_disabled { float: left; padding: 5px 7px 0 0; color: #ccc; }
.form_note { font-size: 12px; color: #ccc; margin: 0 0 0 5px; width: 400px; float: left; }
.icon_popup_help { margin: 4px 0 0 5px; }